--- title: "Get account group list" slug: "organization-get-group-tree" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-group-tree" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get account group list Available in Classic and VPC Get all account groups and their affiliated accounts. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/group/tree | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/policy/tree' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `displayName` | String | - | Account group/account name | | `organizationGroupNo` | Integer | - | Account group number | | `organizationGroupName` | String | - | Account group name | | `upperOrganizationGroupNo` | Integer | - | Parent account group number | | `memberNo` | Integer | - | Account member ID | | `memberName` | String | - | Account username | | `memberAlias` | String | - | Account alias - Master account: `Master` is displayed - Member account: Displayed when setting an alias on the console | | `loginId` | String | - | Account login ID | | `memberStatusCode` | String | - | Account status code | | `memberStatusName` | String | - | Account status | | `wholePath` | String | - | Account group hierarchy | | `policyNo` | Integer | - | Policy number | | `policyName` | String | - | Policy Name | | `groupYn` | String | - | Account group status - `Y` \| `N` - `Y`: account group - `N`: not account group | | `masterMemberYn` | String | - | Whether it is a master account - `Y` \| `N` - `Y`: master account - `N`: not a master account | | `modYmdt` | String | - | Creation/sign-up date and time (millisecond) - Unix timestamp format | | `orgNoForLev` | Integer | - | Account group number | | `leaveReqYmdt` | String | - | Withdrawal request date and time - Displayed when requesting withdrawal | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "displayName": "NAVER Cloud Corporation", "organizationGroupNo": 1444, "organizationGroupName": "NAVER Cloud Corporation", "memberNo": 260****, "memberName": "Gildong Hong", "memberAlias": "Master", "loginId": "j*********@navercorp.com", "memberStatusCode": "JOIN", "memberStatusName": "Signup completed", "wholePath": "1444", "policyNo": 4925, "policyName": "Organization_Default_Policy", "groupYn": "N", "masterMemberYn": "Y", "modYmdt": 1738539893024, "orgNoForLev": 2706 }, { "displayName": "NewAccountGroup", "organizationGroupNo": 1445, "organizationGroupName": "NewAccountGroup", "upperOrganizationGroupNo": 1444, "wholePath": "1444/1445", "policyNo": 4925, "policyName": "Organization_Default_Policy", "groupYn": "Y", "masterMemberYn": "N", "modYmdt": 1738543759212, "orgNoForLev": 2706 } ] ```